body {
 background: #343434;
}
.container-basic {
 padding: 25px;
}
.menu {
 color: whitesmoke;
 height: 3.5rem;
 overflow: hidden;
}
.menu ol {
 list-style-type: none;
 margin: 0;
 padding: 0;
 overflow: hidden;
 background-color: rgb(82, 82, 82);
 display: flex;
 justify-content: space-between;
 box-shadow: 0 2px 4px ;
 z-index: 4;
 -webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
 }
.menu li { float: left;}
.menu li a {
 display: inline-block;
 color: white;
 text-align: center;
 padding: 14px 16px;
 text-decoration: none;
 height: 100%;
 transition: transform 300ms ease;
 }
.menu li a:hover {
 transform: translateY(-3px);
}
/* Dropdown */
.dropdown:hover .dropdown-item {
 display: block;
}
.dropdown:hover .drop {
 background-color: #B2B0AF;
}
.dropdown-item {
 display: none;
 position: absolute;
 background-color: #f9f9f9;
 min-width: 160px;
 box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
 z-index: 1;
 }
 
 /* Links inside the dropdown */
 .dropdown-item a {
 color: black;
 padding: 12px 16px;
 text-decoration: none;
 display: block;
 }
.dropdown-item a:hover {
 background-color: #B2B0AF;
 color: black;
} 
.dropdown-item a.active {
 background-color: rgb(13, 45, 223);
 color: white;
}
.menu .menu-item a:hover {
 background-color: #B2B0AF;
 color: black;
} 
.menu .menu-item a.active {
 background-color: rgb(13, 45, 223);
 background: -moz-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(36,248,255,1) 100%);
 background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(5,118,255,1)), color-stop(100%, rgba(151, 60, 255, 1)));
 background: -webkit-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
 background: -o-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
 background: -ms-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
 background: linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
 color: white;
}
/* Table Styling */
.table-content {
 display: flex;
 overflow: auto;
 min-width: 350px;
 width: 95%;
}
.styled-table table {
 
 border-collapse: collapse;
 table-layout: fixed;
 align-self: center;
 margin: 15px;
 display: block;
 overflow: auto;
}
.styled-table tr:nth-of-type(odd) {
 background: #B2B0AF
}
.styled-table tr {
 background: rgb(117, 117, 117)
}
.styled-table td:hover {
 transform: translateY(-3px);
}
.styled-table th {
 color: white;
 background: #4d4d4d;
}
.headersy { 
 background-color: #787878;
 color: #ECECEC;
 font-weight: bold;
 border: 1px solid rgb(58, 58, 58);
 border-radius: 2px;
 box-shadow: 0 2px 4px ;
 -webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
 font-size: 1.5em;
 height: 1.75em;
 /* place-content: center; */
}
.styled-table td, .styled-table th {
 padding: 6px;
 border: 1px solid #ccc;
 text-align: left;
 width: auto;
}
p {
 color: whitesmoke;
}
.white {
 color: whitesmoke;
}
.soften {
 width: 20%;
 padding: 6px 10px;
 border: none;
 border-radius: 4px;
 background-color: #f1f1f1;
 }
 .soften:focus {
 padding: 6px 10px;
 border: none;
 border-radius: 4px;
 background-color: #f1f1f1;
 }
.flashy-button {
background-color: #4CAF50;
border: none;
color: white;
padding: 10px 15px;
text-decoration: none;
margin: 4px 2px;
cursor: pointer;
background: rgb(1, 56, 175);
background: -moz-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(36,248,255,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(5,118,255,1)), color-stop(100%, rgba(151, 60, 255, 1)));
background: -webkit-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
background: -o-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
background: -ms-linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
background: linear-gradient(45deg, rgba(1, 56, 175, 1) 0%, rgba(151, 60, 255, 1) 100%);
box-shadow: 0 2px 4px ;
-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
-moz-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
transition: transform 300ms ease;
}
.flashy-button:hover {
 transform: translateY(-3px);
}
.col-25 {
 float: left;
 width: 25%;
 margin-top: 6px;
 }
 
 .col-75 {
 float: left;
 width: 75%;
 margin-top: 6px;
 }
 
 /* Clear floats after the columns */
 .row:after {
 content: "";
 display: table;
 clear: both;
 }
 
 .form-styled {
 box-sizing: border-box;
 }
.formcard {
 display: inline-block;
 box-shadow: 0 1px 2px 0 rgba(0,0,0,.15);
 margin: 20px;
 position: relative;
 margin-bottom: 50px;
 transition: all .2s ease-in-out;
 background-color: #4d4d4d;
 padding: 20px;
}
 
.formcard:hover {
 /*box-shadow: 0 5px 22px 0 rgba(0,0,0,.25);*/
 box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
 margin-bottom: 54px;
 opacity: 1;
 }
 
 .form-styled input[type=text], select, textarea {
 width: 100%;
 padding: 12px;
 border: 1px solid #ccc;
 border-radius: 4px;
 resize: vertical;
 }
 
 .form-styled label {
 padding: 12px 12px 12px 0;
 display: inline-block;
 color: white;
 font-weight: bold;
 }
 
 .form-styled input[type=submit] {
 background-color: #4CAF50;
 color: white;
 padding: 12px 20px;
 border: none;
 border-radius: 4px;
 cursor: pointer;
 float: right;
 }
 
 .form-styled input[type=submit]:hover {
 background-color: #45a049;
 }
 .errors {
 background-color: red;
 color: whitesmoke;
}
.hide {
 
}
.form-styled .col-75 > tbody > tr > th > label {
 display: none;
}
.form-styled th {
 display: none;
}
